Subject: Fwd: Language Test For Joining LiveSalesman
From: HR Livesalesman <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Mon, 22 Oct 2018 11:03:59 +0530 (IST)

Hi Ashish, 
Have you got this candidate's written test for French Language? 

From: "Solange Kayitula" <[email-masked]> 
To: [email-masked] 
Sent: Thursday, October 18, 2018 5:35:22 PM 
Subject: Re: Job opening 

Greetings, 
I hope this email finds you well. 
Through this email I wanted to inform you that I've submitted the form. 

I waiting to hear from you soon. 

Regards, 

On Wed, Oct 17, 2018 at 5:40 PM HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Solange, 
Please find the link in this email to go through a written test in French. 
Please note the following procedure that will help do the test easily. 

*Enter your details. 
*Select your first language i.e. French. 
*There are total 5 questions to be answered. 
*The first two question's answers is to be filled in English 
*The Last three question's answers is to be filled in French. 
*Click on Submit after finishing and finalising your answers. 

Test Link : [ https://form.jotform.me/lsmindia/VGL-Language-screening | https://form.jotform.me/lsmindia/VGL-Language-screening ] 

Regard, 
Team HR 
LiveSalesman 
A-72, Sector 2 
Noida - 201301 
01204332621 / 01202555788 

From: "Solange Kayitula" < [ mailto:[email-masked] | [email-masked] ] > 
To: [ mailto:[email-masked] | [email-masked] ] 
Sent: Wednesday, October 17, 2018 5:31:28 PM 
Subject: Re: Job opening 

Hello again, 
Thanks for a quick response. 
As requested by you, please find my passport and visa copy attached to this email. My current visa still valid, hence I don't have any visa extension copy. 

Just wanted to mention that, in case you need to reach me over the phone, please call at least tree times. I'm facing an issue with my sim card, whenever someone calls me it says that I'm busy but in fact I'm not. I've tried to resolve the issue with the network operator, they said they will resolve the issue but still i'm waiting. Hope they find a solution as soon as possible. 

Regards, 

On Wed, Oct 17, 2018 at 3:37 PM HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Sarah, 
Attach your Passport, Visa, Visa Extension, Stay Visa in this mail. 

From: "Solange Kayitula" < [ mailto:[email-masked] | [email-masked] ] > 
To: [ mailto:[email-masked] | [email-masked] ] 
Sent: Wednesday, October 17, 2018 3:28:54 PM 
Subject: Job opening 

Greetings, 
Hope this mail finds you well. 
To this email is attached my resume. I'm sending my resume for a job opening within your institution as discussed with Caleb Lodi. 

Hoping to hear back from you soon. 

BQ_END